<?php
/**
* Color Settings.
* @package Travel Destination
*/

$travel_destination_default = travel_destination_get_default_theme_options();

$wp_customize->add_setting( 'travel_destination_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'travel_destination_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'travel-destination' ),
        'section'    => 'colors',
        'settings'   => 'travel_destination_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'travel_destination_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'travel_destination_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'travel-destination' ),
        'section'    => 'colors',
        'settings'   => 'travel_destination_border_color',
    ) ) 
);